<form method="POST" action="<?php echo $this->getUrl('crud/index/save'); ?>" enctype="multipart/form-data">
  <fieldset>
    Nome:<br>
    <input type="text" name="nome" minlength="3" placeholder="Nome completo" required>
    <br><br>
    Cidade:<br>
    <input type="cidade" name="cidade" placeholder="Nome da cidade" required>
    <br><br>
    CPF:<br>
    <input type="number" name="cpf" min="10" placeholder="111.111.111-11" required>
    <br><br>
    E-mail<br>
    <input type="email" name="email" placeholder="nome@nome.com" required>
    <br><br>
    Estado civil:<br>
    <select name="estadoCivil">
    <option value="0">Solteiro</option>
    <option value="1">Casado</option>
    <option value="2">Divorciado</option>
    </select>
    <br><br> 

    <input class="adicionarBotao" type="submit" value="Enviar">
  </fieldset>
</form>